.version.the_antipriest_rus /* version checker */
{
	color: #0000F0;
	background-color: #6EB233;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128802-289
{
	z-index: 2;
	width: 340px;
	min-height: 757px;
	position: relative;
}

#u128802-3,#u128802-4,#u128802-6,#u128802-8,#u128802-10
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129570
{
	z-index: 73;
	width: 340px;
}

#u129574
{
	z-index: 84;
	width: 340px;
}

#u128802-66,#u128802-74,#u128802-124
{
	font-size: 1px;
	line-height: 0px;
}

#u129578
{
	z-index: 137;
	width: 340px;
}

#u129570_img,#u129574_img,#u129578_img
{
	vertical-align: bottom;
}

#u128802-23,#u128802-28,#u128802-30,#u128802-35,#u128802-39,#u128802-44,#u128802-49,#u128802-86,#u128802-101,#u128802-105,#u128802-107,#u128802-130,#u128802-164,#u128802-172,#u128802-185,#u128802-214,#u128802-220,#u128802-222,#u128802-239
{
	font-style: italic;
}

#u128802-11,#u128802-12,#u128802-13,#u128802-14,#u128802-18,#u128802-19,#u128802-21,#u128802-25,#u128802-26,#u128802-32,#u128802-33,#u128802-37,#u128802-41,#u128802-42,#u128802-46,#u128802-47,#u128802-51,#u128802-52,#u128802-53,#u128802-54,#u128802-56,#u128802-58,#u128802-59,#u128802-61,#u128802-62,#u128802-64,#u128802-65,#u128802-69,#u128802-67,#u128802-68,#u128802-70,#u128802-72,#u128802-73,#u128802-77,#u128802-75,#u128802-76,#u128802-78,#u128802-80,#u128802-81,#u128802-83,#u128802-84,#u128802-88,#u128802-89,#u128802-91,#u128802-92,#u128802-93,#u128802-94,#u128802-96,#u128802-98,#u128802-99,#u128802-103,#u128802-104,#u128802-109,#u128802-110,#u128802-112,#u128802-113,#u128802-114,#u128802-115,#u128802-117,#u128802-119,#u128802-120,#u128802-122,#u128802-123,#u128802-127,#u128802-125,#u128802-126,#u128802-128,#u128802-132,#u128802-133,#u128802-135,#u128802-136,#u128802-137,#u128802-138,#u128802-140,#u128802-142,#u128802-143,#u128802-145,#u128802-146,#u128802-148,#u128802-149,#u128802-151,#u128802-152,#u128802-153,#u128802-154,#u128802-156,#u128802-158,#u128802-159,#u128802-161,#u128802-162,#u128802-166,#u128802-167,#u128802-169,#u128802-170,#u128802-174,#u128802-175,#u128802-177,#u128802-179,#u128802-180,#u128802-182,#u128802-183,#u128802-187,#u128802-188,#u128802-190,#u128802-191,#u128802-193,#u128802-194,#u128802-196,#u128802-197,#u128802-199,#u128802-200,#u128802-202,#u128802-203,#u128802-205,#u128802-206,#u128802-208,#u128802-209,#u128802-211,#u128802-212,#u128802-215,#u128802-217,#u128802-218,#u128802-223,#u128802-224,#u128802-226,#u128802-227,#u128802-229,#u128802-230,#u128802-232,#u128802-233,#u128802-234,#u128802-235,#u128802-237,#u128802-241,#u128802-242,#u128802-244,#u128802-245,#u128802-247,#u128802-248,#u128802-250,#u128802-251,#u128802-253,#u128802-254,#u128802-256,#u128802-257,#u128802-259,#u128802-260,#u128802-262,#u128802-263,#u128802-265,#u128802-266,#u128802-268,#u128802-269,#u128802-271,#u128802-272,#u128802-273,#u128802-274,#u128802-277,#u128802-279,#u128802-280,#u128802-281
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128802-284,#u128802-287
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128802-282,#u128802-285
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

